@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
	padding:0;
	background-color:#32264d;
}
img{
	border: 0;
}
#header{
	background:url('images/header.jpg');
	width: 1032px;
	height: 136px;
	margin: 0 auto;
}
#comicarea{
	background:url('images/bg.jpg');
	width: 1032px;
	height: 1255px;
	margin: 0 auto;
}
#blogarea{
	background:url('images/blogbg.jpg');
	width: 1032px;
	min-height: 400px;
	margin: 0 auto;
	padding-bottom:15px;
}
#folderarea{
	width: 855px;
	margin-left:75px;
	margin-top:5px;
	float:left;
	clear:both;
}
#mainarea{
	width: 855px;
	float:left;
	clear:both;
}
#topleaderboard{
	background:url('images/leaderboard.png');
	width: 837px;
	height: 146px;
	margin: 0 auto;
}
.leaderboard{
	width:728px;
	height:90px;
	margin: 0 auto;
}
#leftside{
	min-width: 625px;
	float:left;
}
#rightside{
	width:226px;
	float:left;
}
#comicbody{
	background:url('images/comicbody.png');
	width:610px;
	height:828px;
	margin-top:30px;
	margin-left:6px;
	margin-bottom: 30px;
	border: 0px;
	padding-top:10px;
}

#comicbodyContent {
	background:url('images/comicbody.png');
	height: 855px;
/*	width:621px;
*/	margin-top: 30px;
	margin-bottom: 40px;
	overflow-x: hidden;
	overflow-y: auto;
}

.copyright {
	background-color: #7B7FB6;
	width: 906px;
	margin-left: 45px;
	text-align: center;
    font-weight: bold;
	margin-top: 30px;
	padding: 15px;
	float: left;
}

.comicnav{
	width:314px;
	margin-left: 30px;
}
#navtop{
	background:url('images/toptape.png');
	width:362px; 
	height:42px;
	float:left;
	clear:both;
	margin-left:129px;
	margin-top:-35px;
}
#navbottom{
	background:url('images/bottomtape.png');
	width:362px; 
	height:42px;
	margin:-21px auto 0px auto;
	clear:both;
}
#comic{
	clear:both;
	min-width:563px;
	height:775px;
	margin:0 auto;
	padding-top:13px;
	border: 0px;
	
}

#donate{
	width:620px;
	height:122px;
	background:url('images/donate.png');
#	padding: 13px 5px 0px 12px;
	padding: 13px 0 2px 0;
}

#donateflashwrapper {
	width: 582px;
	height: 72px;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
}

#comictower{
	width:226px;
	height:1010px;
	margin: 0 auto;
	background: url('images/skyscraper.png');
	margin-top:23px;
	margin-left:2px;
}
.skyscraper{
	width:160px;
	height:600px;
	margin:0 auto;
}
.blog{
	width:459px;
	float:left;
}
.blogtop{
	background:url('images/blogtop.png');
	width:436px;
	height: 19px;
	padding: 10px;
	font-size: 14px;
	font-weight: bold;
}
.blogcontent{
	padding: 0px 15px;
	width: 426px;
	min-height:200px;
	background: url('images/blogrepeat.png');
}
.blogbottom{
	background:url('images/blogbottom.png');
	width:456px;
	height: 35px;
}

div.blogAd {
	width: 300px;
	height: 250px;
	border: solid thin black;
	margin-left: auto;
	margin-right: auto;
}

a#hiveworkslogo{
	height:94px;
	width:200px;
	background-image: url('http://www.thehiveworks.com/images/misfilebutton.PNG');
	margin: 0 auto;
	display:block;
}
div.donationBlock {
	height: 170px;
	width: 160px;
	margin: 5px auto 0px auto;
}

div.centered {
	margin-left: auto;
	margin-right: auto;
}

div.pagesContent {
	margin-left: 25px;
	margin-right: 25px;
}

div.contactinfo {
	font-size: 14px;
	margin-left: 15px;
	width: 300px;
	margin-top: 15px;
}

p.contacttitle {
	font-weight: bold;
	margin-bottom: 0px;
	margin-left: -15px;
	margin-top: 0px;
}

div.contactenvelope {
	float: left;
	width: 32px;
	height: 16px;
	margin: 5px;
	border: thin solid black;
}

a.emailLink:link, a.emailLink:visited {
	color: black;
	text-decoration: none;
}

a.emailLink:hover, a.emailLink:active {
	color: green;
	text-decoration: none;
}

.aaQuestion {
    font-family: "Times New Roman", Times, serif;
    font-size: 16px;
    color: #FFFFFF;
    background-color: #8C899C;
    font-weight: bold;
    padding: 5px;
}
.aaAnswer {
        font-family:Arial, Helvetica, sans-serif;
        font-size: 14px;
        background-color: #C4C1D5;
    padding: 5px;
}

div.aaResponses {
	overflow-y: auto;
	height: 650px;
}

div.vote {
	margin-top: -15px;
	width: 666px;
	height: 64px;
	margin-bottom:10px;
}

img.bookmark {
	margin: 0px -5px 0px -5px;
}

#ibar {
    background-color: #32264c;
    width: 550px;
    height: 99px;
    position: relative;
    margin:0 auto;
    overflow: hidden;
    text-align: left;
}
#pixiestrip
{
height:99px;
}
